# Plotting and Statistical Analysis for Oceanographers, Meteorologists and Ecologists (mStatGraph)

# Version

1.7

# Release date

2023-05-15

# DOI

[https://doi.org/10.5281/zenodo.8152683](https://doi.org/10.5281/zenodo.8152683)

# License

MIT

# Description

Software to carry out statistical analysis, plot figures and maps of spatial distribution of physical and biogeochemical parameters, calculation of the parameters of the carbonate system of rivers and of MLD, ILD and BLT.

# How to install

Matlab 2021b compatible software

- Open Matlab
- Go to APP tab
- Click on the "Install App" button
- Select the mStatGraph.mlappinstall file
- In the Install dialog click on the "Install" button

Create a directory and copy into it the following databases: etopo_2.mat, gshhs_f_coast.mat, gshhs_f_rivers.mat, and wdb_f_borders.mat.

# How to run

Type in the Matlab command window:

```sh
>> DSCompare <Enter>
```
or Find mStatGraph in the APP tab of Matlab.

# Cite as

Humberto L. Varona, Carlos Noriega, Julia Araujo, Simone M. A. Lira, Moacyr Araujo, & Fabrice Hernandez. (2023). Plotting and Statistical Analysis for Oceanographers, Meteorologists and Ecologists (mStatGraph). (1.7). Zenodo. https://doi.org/10.5281/zenodo.8152683
